
Installer - Feature #31893

smart_proxy_ansible should use theforeman.foreman.foreman instead of foreman in

callback_whitelist

02/16/2021 01:24 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/661,

https://github.com/theforeman/puppet-for

eman_proxy/pull/662,

https://github.com/theforeman/puppet-for

eman_proxy/pull/663,

https://github.com/theforeman/puppet-for

eman_proxy/pull/667

  

Description

see #31890 for more info, ideally this should be configurable so we can use satellite (or other callback too)

Related issues:

Related to Ansible - Feature #31890: Consume the reports callback from the fo... Resolved

Associated revisions

Revision fe5cffd4 - 04/20/2021 09:32 AM - Evgeni Golov

Refs #31893 - make ansible callback configurable

Revision d0246464 - 04/26/2021 04:54 PM - Evgeni Golov

Fixes #31893 - make theforeman.foreman.foreman default callback on RH

Revision d8372605 - 04/26/2021 06:29 PM - Evgeni Golov

Refs #31893 - correct default value

History

#1 - 02/16/2021 01:24 PM - Marek Hulán

- Related to Feature #31890: Consume the reports callback from the foreman ansible collection added

#2 - 03/10/2021 05:27 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes

#3 - 04/16/2021 11:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Evgeni Golov

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/661 added

#4 - 04/20/2021 09:17 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/662 added

#5 - 04/26/2021 04:55 PM - The Foreman Bot
- Fixed in Releases 2.5.0 added

#6 - 04/26/2021 05:01 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|d0246464af4275dd6cfa32ec79549ec370c3eb0d.

#7 - 04/26/2021 05:19 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/663 added

#8 - 04/28/2021 01:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/667 added
